[BGAnimation]
LengthSeconds=60
Sound=../_swoosh and more.ogg

[Layer3]
Import=../_shared background

[Layer12]
File=credit1.png
Type=0
Command=x,320;y,880;sleep,2;linear,30;addy,-1280;sleep,1;diffusealpha,0

[Layer13]
File=credit2.png
Type=0
Command=x,320;y,880;sleep,21;linear,30;addy,-1280;sleep,1;diffusealpha,0

[Layer15]
File=credit3.png
Command=diffusealpha,0;sleep,51;linear,1.0;diffusealpha,1
